Subject: Re: [PATCH v2 00/11] gitweb: display remote heads

From: Jakub Narebski <[email-masked]>
Date: Fri, 14 Nov 2008 15:33:14 +0100

On Thu, 13 Nov 2008, Giuseppe Bilotta wrote:

> This is a patchset I presented about a year ago or so, but after a lively
> discussion it dropped into silence. I'm now presenting it again, with minor
> cleanups and adjustements.

That is very nice of you to resend this series. If you could provide
link to earlier discussion of this series...
 
> Giuseppe Bilotta (11):
>   gitweb: introduce remote_heads feature
>   gitweb: git_get_heads_list accepts an optional list of refs.
>   gitweb: separate heads and remotes list in summary view
>   gitweb: optional custom name for refs in git_heads_body
>   gitweb: git_split_heads_body function.
>   gitweb: use CSS to style split head lists.
>   gitweb: add 'remotes' action
>   gitweb: display HEAD in heads list when detached
>   gitweb: git_is_head_detached() function
>   gitweb: add HEAD to list of shortlog refs if detached
>   gitweb: CSS style and refs mark for detached HEAD

I'll try to review individual patches, but I haven't examined them
yet, so perhaps there is a reason why there are so many patches in
this series?

Note that on GMane NNTP (news) interface I can see only two last
patches. Could anyone not CC-ed confirm or deny if this is VGER
anti-SPAM filter at work, or some GMane archive hiccup?

-- 
Jakub Narebski
Poland